stream_channel 2.1.0 copy "stream_channel: ^2.1.0" to clipboard
stream_channel: ^2.1.0 copied to clipboard

outdated

An abstraction for two-way communication channels based on the Dart Stream class.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add stream_channel

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  stream_channel: ^2.1.0

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:stream_channel/stream_channel.dart';
50
likes
0
pub points
99%
popularity

Publisher

verified publishertools.dart.dev

An abstraction for two-way communication channels based on the Dart Stream class.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

async

More

Packages that depend on stream_channel